How to install libghc-conduit-combinators-dev on Debian Unstable (Sid)